BLOBANDCONQUER(6)

NAME
blobAndConquer - 3D platform shooting game

SYNOPSIS
blobAndConquer [OPTION]

DESCRIPTION
With the apparent defeat of Galdov and the reclaiming of the Fire, Time, Space and Reality Crystals the Blobs' battle was only just beginning. Bob had rescued many Blobs and fought many battles, but now he had an ever bigger task ahead of him. The Blobs' homeworld is still littered with the alien forces and Bob once again makes it his task to lead the counter attack. But even without Galdov the aliens are still extremely well organised...

They're Ready. Will You Be?

OPTIONS

-fullscreen
    start the game in full screen mode.

-window
    start the game in windowed mode.

-screensize n
    select size of the game screen. This is a number between 0 and 15, to see which resolution the numbers mean, run blobAndConquer --help.

-mono
    use mono sound output.

-stereo
    use stereo sound output.

-noaudio
    runs the game without sounds and music.

-version
    shows version number and exits.

--help
    displays a summary of command line options to standard output, and exits.

MORE INFO
The Blob Wars: Blob And Conquer gameplay manual can be found in </usr/share/doc/blobandconquer/index.html>.

AUTHOR
Written by Stephen Sweeney <stephen.j.sweeney@gmail.com>.

This manual page was written by Guus Sliepen <guus@debian.org>, for the Debian project (but may be used by others).